### Property

# WebKit NetworkSession:cache-directory

since: 2.40

#### Declaration

    property cache-directory: utf8 [ write, construct-only ]

#### Description [src]

The base caches directory used to create the `WebKitWebsiteDataManager`. If `NULL`, a default location will be used.

Type:`gchar*`

Available since: 2.40

Default value | NULL

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes